» Ubuntu » Packages » lucid (10.04LTS) » libs » libobjc2
lucid  ] [  lucid-updates  ] [  precise  ] [  quantal  ]
[ Source: gcc-4.4  ]

Пакунок: libobjc2 (4.4.3-4ubuntu5.1) [security]

Links for libobjc2

Screenshot

Ubuntu Resources:

Download Source Package gcc-4.4:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GCC Maintainers (Mail Archive)
  • Matthias Klose
  • Arthur Loiret

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Runtime library for GNU Objective-C applications

Library needed for GNU ObjC applications linked against the shared library.

Інші пакунки пов'язані з libobjc2

  • depends
  • recommends
  • suggests
  • dep: gcc-4.4-base (= 4.4.3-4ubuntu5.1)
    The GNU Compiler Collection (base package)
  • dep: libc6 (>= 2.11)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libgcc1
    GCC support library

Завантажити libobjc2

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
amd64 157.9 kB444.0 kB [список файлів]
i386 149.5 kB404.0 kB [список файлів]